oozie-graphite available for CDH5

Due to some minor incompatibilities between JDK6 and JDK7 the 1.1.0 release of oozie-graphite was not usable on CDH5. The 1.1.0 release of oozie-graphite contains some minor changes to ensure JDK7 compatibility, but no further changes were neccessary use it on Oozie 4.0.0 (CDH5).

You can find the 1.1.0 release here:

https://github.com/syscrest/oozie-graphite/releases/tag/Version_1.1.0